mp_suburban = "Upheaval"
mp_seelow = "Seelow"
mp_roundhouse = "Roundhouse"
mp_outskirts = "Outskirts"
mp_makin = "Makin"
mp_hangar = "Hangar"
mp_downfall = "Downfall"
mp_dome = "Dome"
mp_courtyard = "Courtyard"
mp_shrine = "Cliffside"
mp_castle = "Castle"
mp_asylum = "Asylum"
mp_airfield = "Airfield"
mp_makin_day = "Makin Day"
mp_nachtfeuer = "Nightfire"
mp_kneedeep = "Kneedeep"
mp_subway = "Subway"
mp_stalingrad = "Corrosion"
mp_docks = "Sub Pens"
mp_kwai = "Banzai"